openSUSE 安全性更新:apache2-mod_php5 (openSUSE-SU-2011:0276-1)

medium Nessus Plugin ID 75431